/* Titulo */
h1.entry-title {
	font-size: 50px;
	font-size: 3.2rem;
	position: relative;
	margin-bottom: 0;
	padding: 10px 15px 0;
}

.category-definiciones h1.entry-title:before {
	content:"";
    position: absolute;
    border-top: 8px solid var(--secondaryColor);
    border-left: 8px solid var(--secondaryColor);
    border-radius: 8px 0;
    top: -8px;
    left: -8px;
    width: 80px;
    height: 80px;
}

@media (max-width: 450px){
	h1.entry-title {
		font-size: 2.5rem;
	}

	.category-definiciones h1.entry-title:before {
		width: 50px;
		height: 50px;
	}
}

/* Video definiciones */
.intro {
    background-color: var(--fondo);
    border-radius: 10px 50px;
    box-shadow: var(--shadow);
    position: relative;
    padding: 60px 30px 30px 20px;
    margin-bottom: 40px;
}

.intro:before {
    content:"DEFINICIÓN TÉCNICA";
    position: absolute;
    color: #8B8787;
    font-weight: 700;
    top: 25px;
    left: 25px;
}

.category-comparaciones .intro {
    padding: 30px 30px 30px 20px;
}

.category-comparaciones .intro:before {
    content:"";
}

.intro:after {
    content:"";
    position: absolute;
    border-right: 8px solid var(--secondaryColor);
    border-bottom: 8px solid var(--secondaryColor);
    border-radius: 10px 0;
    right: -4px;
    bottom: -4px;
    width: 80px;
    height: 80px;
}

.intro p,
.intro strong,
.intro b {
    font-weight: 500;
}

.intro.intro-video {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center;
    gap: 1rem;
}

.intro p {
    margin-bottom: 0;
}

.intro.intro-video p,
.intro.intro-video .video-definiciones {
    flex: 0 0 50%;
}

.intro.intro-video .video-definiciones iframe {
    height: 220px;
}

@media (max-width: 748px){
	.intro.intro-video {
		flex-flow: row wrap;
		gap: 0rem;
	}

    .intro.intro-video p,
    .intro.intro-video .video-definiciones {
        flex: 0 0 100%;
    }

    .intro.intro-video p {
        margin-bottom: 30px;
    }

    .intro.intro-video .video-definiciones iframe {
        height: 270px;
    }
}

@media (max-width: 450px){
    .intro {
        padding: 50px 20px 30px;
    }

    .intro:before {
        top: 20px;
        left: 20px;
    }

    .intro.intro-video p {
        margin-bottom: 15px;
    }

    .intro.intro-video .video-definiciones iframe {
        height: 200px;
    }
}

/* Post Meta */
/*.category-definiciones .post-meta.metafooter:before {
	content: "";
	border-bottom: 4px solid var(--mainColor);
    display: block;
    margin: 10px 0 20px;
    padding-bottom: 0px;
}

.category-definiciones .post-meta.referencia:before {
	content: "";
	border-bottom: 0px;
    margin: 0px;
    width: 0px;
}
*/

.category-definiciones .post-meta:after {
	border-bottom: 0px solid var(--mainColor);
    margin: 0 auto 0px;
    padding-bottom: 0px;
    width: 0px;
}

.category-definiciones .post-meta {
	text-align: left;
    margin-top: 15px;
	margin-bottom: 25px;
}

/* Referencias */
/*.privado,
.widecolumn .view {
	text-align: center;
	background-color: rgba(5,19,48,0.03);
	box-shadow: 0 3px 6px rgba(0,0,0,.15);
	border-radius: 10px;
	color: var(--mainColor);
	margin: 10px auto;
	padding: 30px 20px;
}

.post-meta.referencia {
	background-color: rgba(5,19,48,0.03);
	box-shadow: 0 3px 6px rgba(0,0,0,.15);
}

.post-meta.referencia .datos-referencia {
	font-size: 14px;
}

.post-meta.referencia .fecha,
.post-meta.referencia .hora,
.post-meta.referencia .categoria,
.post-meta.referencia .autor,
.post-meta.referencia .tiempo-lectura,
.post-meta.referencia .etiqueta,
.post-meta.referencia .titulo-meta {
	margin-right: 3px;
}*/
.referencias {
	border: 12px solid var(--fondo);
	padding: 40px 20px 40px 50px;
	font-family: var(--font1);
}

.referencias h3 {
	font-family: var(--font1);
	color: #333;
	margin-bottom: 10px;
}

.referencias .datos-referencia p {
	color: #333;
	font-size: .9rem;
	margin-bottom: 0;
}